@font-face{font-family:'CalibriRegular';src:url('../fonts/calibri-webfont.eot');src:url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/calibri-webfont.woff') format('woff'),
url('../fonts/calibri-webfont.ttf') format('truetype'),
url('../fonts/calibri-webfont.svg#CalibriRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'CalibriBold';src:url('../fonts/calibrib-webfont.eot');src:url('../fonts/calibrib-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/calibrib-webfont.woff') format('woff'),
url('../fonts/calibrib-webfont.ttf') format('truetype'),
url('../fonts/calibrib-webfont.svg#CalibriBold') format('svg');font-weight:normal;font-style:normal;}
.page_wrapper,
.page_wrapper_vertical{width:860px;margin:36px auto;font-family:Calibri, 'CalibriRegular';font-size:16px;line-height:21px;}
.menu_description{color:#262626;text-shadow:1px 1px 1px #ffffff;padding-bottom:36px;}
.menu_description h1{margin-top:24px;font-size:24px;line-height:38px;}
.menu_description h2{font-size:18px;line-height:24px;}
.menu_description ul.description{font-size:16px;line-height:21px;list-style:square;margin:0 0 0 15px;padding:0;}
.menu_description a{color:#888888;text-decoration:none;}
.page_wrapper_vertical{width:960px;margin:36px auto;}
.page_wrapper_vertical .menu_description{float:left;width:760px;margin-left:40px;}
.page_wrapper_vertical .menu_description h1{margin-top:-6px;}
.page_wrapper_fixed{margin:70px auto;}
@media only screen and (min-width:768px) and (max-width:984px){.page_wrapper, .page_wrapper_vertical{width:768px;}
.page_wrapper_vertical .menu_description{width:500px;}
}
@media only screen and (max-width:767px){.page_wrapper, .page_wrapper_vertical{width:420px;}
.page_wrapper_vertical .menu_description{width:100%;margin-left:0;}
.page_wrapper_vertical .menu_description h1{margin-top:24px;}
}
@media only screen and (max-width:479px){.page_wrapper, .page_wrapper_vertical{width:300px;}
.megamenu_dark_bar .megamenu{background-color:#54b847;_border:1px solid #43a636;color:#ffffff;margin-bottom:20px;}
.megamenu_dark_bar .megamenu > li{background-image:none;}
.megamenu .dropdown_flyout a{width:20em;}
.megamenu_container .megamenu > li > a{border-bottom:1px dotted #663300;}
}
.megamenu_container{width:100%;height:38px;margin:0 auto;position:relative;z-index:999;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.megamenu{list-style:none;padding:0;position:relative;margin:0;font-family:Calibri, 'CalibriRegular';font-size:14px;line-height:1;}
.megamenu > li{float:left;margin:0;border:none;list-style:none;border-right:1px solid #dcdcda;}
.megamenu > li:last-child{border-right:0px solid #dcdcda;}
.megamenu > li > a{font-size:16px;text-transform:none;outline:0;text-decoration:none;display:block;padding:37px 8px 38px 8px;}
.megamenu > li .megamenu_drop{}
.megamenu li.megamenu_button{display:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;}
.megamenu li.megamenu_right{float:right;margin-right:-1px;}
.megamenu li.megamenu_right a{margin-right:5px;}
.megamenu > li{position:relative;}
.megamenu li .dropdown_container{min-width:240px;left:0%!important;}
.megamenu li:nth-last-child(-n+3) .dropdown_container,
.megamenu li:nth-last-child(-n+2) .dropdown_container{}
.megamenu li .dropdown_container,
.megamenu li .dropdown_fullwidth,
.megamenu li .dropdown_multilevel{position:absolute;margin:0;padding-top:0px;padding-bottom:10px;left:-9999em;top:-9999em;display:block;z-index:9998;float:left;background:#54b847;}
.megamenu li .dropdown_first{margin-left:-1px;}
.megamenu li .droplast_right{margin-right:-1px;}
.megamenu li:hover .dropdown_container{top:45px;left:auto;}
.megamenu li:hover .dropdown_fullwidth{top:45px;left:-1px;}
.megamenu li .dropdown_right{right:0;}
.megamenu li:hover .dropdown_right{top:45px;left:auto;right:0;}
.megamenu .dropdown_1column{width:8.3334%;padding-left:2%;padding-right:2%;}
.megamenu .dropdown_2columns{width:30%;padding-left:1.8333%;padding-right:1.8333%;}
.megamenu .dropdown_3columns{width:25%;padding-left:1.5%;padding-right:1.5%;}
.megamenu .dropdown_4columns{width:33.3334%;padding-left:1.333%;padding-right:1.333%;}
.megamenu .dropdown_5columns{width:41.6667%;padding-left:1.166%;padding-right:1.166%;}
.megamenu .dropdown_6columns{width:50%;padding-left:1%;padding-right:1%;}
.megamenu .dropdown_7columns{width:58.3334%;padding-left:0.833%;padding-right:0.833%;}
.megamenu .dropdown_8columns{width:66.6667%;padding-left:0.666%;padding-right:0.666%;}
.megamenu .dropdown_9columns{width:75%;padding-left:0.5%;padding-right:0.5%;}
.megamenu .dropdown_10columns{width:83.3334%;padding-left:0.333%;padding-right:0.333%;}
.megamenu .dropdown_11columns{width:91.6667%;padding-left:0.1666%;padding-right:0.1666%;}
.megamenu .dropdown_12columns,
.megamenu .dropdown_fullwidth{width:100%;}
.megamenu .col_1,
.megamenu .col_2,
.megamenu .col_3,
.megamenu .col_4,
.megamenu .col_5,
.megamenu .col_6,
.megamenu .col_7,
.megamenu .col_8,
.megamenu .col_9,
.megamenu .col_10,
.megamenu .col_11,
.megamenu .col_12{float:left;display:inline;position:relative;margin-left:2%;margin-right:2%;}
.megamenu .col_1{width:4.33%;}
.megamenu .col_2{width:12.66%;}
.megamenu .col_3{width:21%;}
.megamenu .col_4{width:29.33%;}
.megamenu .col_5{width:37.66%;}
.megamenu .col_6{width:46%;}
.megamenu .col_7{width:54.33%;}
.megamenu .col_8{width:62.66%;}
.megamenu .col_9{width:71%;}
.megamenu .col_10{width:79.33%;}
.megamenu .col_11{width:87.66%;}
.megamenu .col_12{width:96%;}
.megamenu .rowcontent{clear:left;}
.megamenu .dropdown_flyout,
.megamenu .dropdown_flyout .dropdown_flyout_level{padding:0;margin:0;list-style:none;z-index:9;}
.megamenu .dropdown_flyout li{float:left;width:92%;padding:8px 5px 8px 5px;border-bottom:1px solid #43a636;list-style:none;}
.megamenu ul.dropdown_flyout li > a{padding:0!important;display:block;width:100%!important;color:#FFF!important}
.megamenu .dropdown_flyout li:last-child{border-bottom:0px solid #43a636;}
.megamenu .dropdown_flyout ul li{width:180px;padding:3px 10px 3px 10px;}
.megamenu .dropdown_flyout a{display:inline;width:10em;}
.megamenu .dropdown_flyout .dropdown_flyout_level{position:absolute;margin:15px 0 0 4px;padding:6px;left:-9999em;top:-9999em;display:block;float:left;background:#54b847;}
.megamenu .dropdown_flyout li:hover > .dropdown_flyout_level{left:95%;top:-21px;}
.megamenu .dropdown_flyout li:hover > .dropdown_flyout_level_left{left:-108%;right:100%;}
.megamenu p,
.megamenu h1,
.megamenu h2,
.megamenu h3,
.megamenu h4,
.megamenu h5,
.megamenu h6{padding:0;margin:0 0 20px;}
.megamenu > li > div a{text-decoration:none;outline:none;}
.megamenu > li > div a:hover{-webkit-transition:color 0.3s;-moz-transition:color 0.3s;-o-transition:color 0.3s;-ms-transition:color 0.3s;transition:color 0.3s;}
.megamenu p{font-size:16px;line-height:21px;}
.megamenu h1,
.megamenu h2,
.megamenu h3,
.megamenu h4,
.megamenu h5,
.megamenu h6{font-weight:bold;margin:0 0 20px 0;}
.megamenu h1{font-size:24px;line-height:28px;}
.megamenu h2{font-size:20px;line-height:22px;}
.megamenu h3{font-size:16px;line-height:20px;}
.megamenu h4{font-size:14px;line-height:18px;margin-bottom:14px;}
.megamenu h5{font-size:12px;line-height:18px;margin-bottom:14px;}
.megamenu h6{font-size:10px;line-height:16px;margin-bottom:14px;text-transform:uppercase;}
.megamenu li ul,
.megamenu li ol{padding:0;margin:0 0 18px 20px;}
.megamenu li ul{list-style:disc;}
.megamenu li ol{list-style:decimal;}
.megamenu li ul li,
.megamenu li ol li{font-size:16px;line-height:21px;position:relative;padding:0;margin:0;float:none;text-align:left;}
.megamenu li .list_unstyled{list-style:none;margin-left:0;}
.megamenu .blue,
.megamenu .grey,
.megamenu .orange,
.megamenu .dark,
.megamenu .purple{padding:0 0 0 15px;margin-bottom:18px;border-left:solid 5px;}
.megamenu .blue{border-left-color:#929292;}
.megamenu .grey{border-left-color:#ECE7BA;}
.megamenu .orange{border-left-color:#BD4F33;}
.megamenu .dark{border-left-color:#3F3F3F;}
.megamenu .purple{border-left-color:#382E34;}
.megamenu .black_box{text-shadow:none;padding:10px;margin-top:-10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.megamenu .video_container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;margin-bottom:24px;}
.megamenu .video_container iframe,
.megamenu .video_container object,
.megamenu .video_container embed{position:absolute;top:0;left:0;width:100%;height:100%;border:none;}
.megamenu .dropcap{display:block;float:left;font-size:42px;line-height:36px;margin:4px 8px 0 0;}
.megamenu hr{width:100%;height:0;border:none;margin-bottom:24px;}
.megamenu img{max-width:100%;height:auto;border:none;margin-bottom:18px;}
.megamenu img.img_left{float:left;margin-right:18px;}
.megamenu img.img_right{float:right;margin-left:18px;}
.megamenu img{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";opacity:0.7;-webkit-transition:opacity 0.3s ease-in-out;-moz-transition:opacity 0.3s ease-in-out;-o-transition:opacity 0.3s ease-in-out;-ms-transition:opacity 0.3s ease-in-out;transition:opacity 0.3s ease-in-out;}
.megamenu img:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";opacity:1;-webkit-transition:opacity 0.3s ease-in-out;-moz-transition:opacity 0.3s ease-in-out;-o-transition:opacity 0.3s ease-in-out;-ms-transition:opacity 0.3s ease-in-out;transition:opacity 0.3s ease-in-out;}
.megamenu .paragraph_icon{padding-left:36px;padding-right:20px;margin-bottom:18px;}
.megamenu .mini_icon{background-repeat:no-repeat;margin-top:4px;margin-left:-34px;float:left;width:20px;height:20px;}
.megamenu_dark .megamenu .mini_icon{background-image:url("../img/icons/mini-icons-white.png");}
.megamenu_light .megamenu .mini_icon{background-image:url("../img/icons/mini-icons-black.png");}
.megamenu .ic_archive{background-position:0 0;}
.megamenu .ic_attachment{background-position:0 -56px;}
.megamenu .ic_bookmark{background-position:0 -112px;}
.megamenu .ic_brush{background-position:0 -168px;}
.megamenu .ic_calc{background-position:0 -224px;}
.megamenu .ic_calendar{background-position:0 -280px;}
.megamenu .ic_cancel{background-position:0 -336px;}
.megamenu .ic_chat{background-position:0 -392px;}
.megamenu .ic_chats{background-position:0 -448px;}
.megamenu .ic_cloud{background-position:0 -504px;}
.megamenu .ic_delete{background-position:0 -560px;}
.megamenu .ic_documents{background-position:0 -616px;}
.megamenu .ic_down{background-position:0 -672px;}
.megamenu .ic_down_circle{background-position:0 -728px;}
.megamenu .ic_download{background-position:0 -784px;}
.megamenu .ic_edit{background-position:0 -840px;}
.megamenu .ic_empty_document{background-position:0 -896px;}
.megamenu .ic_favorite{background-position:0 -952px;}
.megamenu .ic_folder{background-position:0 -1008px;}
.megamenu .ic_fullscreen{background-position:0 -1064px;}
.megamenu .ic_graph{background-position:0 -1120px;}
.megamenu .ic_grid{background-position:0 -1176px;}
.megamenu .ic_left{background-position:0 -1232px;}
.megamenu .ic_left_circle{background-position:0 -1288px;}
.megamenu .ic_list{background-position:0 -1344px;}
.megamenu .ic_lock{background-position:0 -1400px;}
.megamenu .ic_mail{background-position:0 -1456px;}
.megamenu .ic_minus{background-position:0 -1512px;}
.megamenu .ic_ok{background-position:0 -1568px;}
.megamenu .ic_picture{background-position:0 -1624px;}
.megamenu .ic_pin{background-position:0 -1680px;}
.megamenu .ic_plus{background-position:0 -1736px;}
.megamenu .ic_power{background-position:0 -1792px;}
.megamenu .ic_print{background-position:0 -1848px;}
.megamenu .ic_refresh{background-position:0 -1904px;}
.megamenu .ic_right{background-position:-56px 0;}
.megamenu .ic_right_circle{background-position:-56px -56px;}
.megamenu .ic_settings{background-position:-56px -112px;}
.megamenu .ic_sound{background-position:-56px -168px;}
.megamenu .ic_sync{background-position:-56px -224px;}
.megamenu .ic_tag{background-position:-56px -280px;}
.megamenu .ic_target{background-position:-56px -336px;}
.megamenu .ic_text_document{background-position:-56px -392px;}
.megamenu .ic_time{background-position:-56px -448px;}
.megamenu .ic_unlock{background-position:-56px -504px;}
.megamenu .ic_up{background-position:-56px -560px;}
.megamenu .ic_up_circle{background-position:-56px -616px;}
.megamenu .ic_user{background-position:-56px -672px;}
.megamenu .ic_users{background-position:-56px -728px;}
.megamenu .ic_zoom{background-position:-56px -784px;}
.megamenu .social_icon{width:42px;height:42px;margin-bottom:12px;float:left;background:url("../img/icons/social-icons.png") no-repeat top left;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";opacity:0.6;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-transition:.3s all ease-in;-o-transition:.3s all ease-in;-moz-transition:.3s all ease-in;transition:.3s all ease-in;}
.megamenu .social_icon:hover{opacity:1;}
.megamenu .social_icon_delicious{background-position:0 0;}
.megamenu .social_icon_digg{background-position:0 -62px;}
.megamenu .social_icon_dribble{background-position:0 -124px;}
.megamenu .social_icon_ember{background-position:0 -186px;}
.megamenu .social_icon_facebook{background-position:0 -248px;}
.megamenu .social_icon_flickr{background-position:0 -310px;}
.megamenu .social_icon_forrst{background-position:0 -372px;}
.megamenu .social_icon_google{background-position:0 -434px;}
.megamenu .social_icon_last_fm{background-position:0 -496px;}
.megamenu .social_icon_linkedin{background-position:0 -558px;}
.megamenu .social_icon_my_space{background-position:0 -620px;}
.megamenu .social_icon_quora{background-position:0 -682px;}
.megamenu .social_icon_rss{background-position:0 -744px;}
.megamenu .social_icon_sharethis{background-position:0 -806px;}
.megamenu .social_icon_skype{background-position:0 -868px;}
.megamenu .social_icon_stumbleupon{background-position:0 -930px;}
.megamenu .social_icon_tumblr{background-position:0 -992px;}
.megamenu .social_icon_twitter{background-position:0 -1054px;}
.megamenu .social_icon_vimeo{background-position:0 -1116px;}
.megamenu .social_icon_you_tube{background-position:0 -1178px;}
.megamenu .contact_form{display:block;margin:0 0 20px 0;}
.megamenu .contact_form label{font-size:12px;font-family:Calibri, 'CalibriRegular';}
.megamenu .form_element{font-family:Calibri, 'CalibriRegular';font-size:16px;width:90%;padding:6px;margin:12px 0 18px 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-transition:background-color 0.3s ease-out;-moz-transition:background-color 0.3s ease-out;-o-transition:background-color 0.3s ease-out;-ms-transition:background-color 0.3s ease-out;transition:background-color 0.3s ease-out;}
.megamenu .form_element:focus{outline:none;}
.megamenu .contact_form textarea{width:94%;height:110px;resize:none;}
.megamenu .contact_form .required{color:#C00;}
.megamenu .contact_form .button{font:bold 11px Sans-Serif;padding:7px 12px;margin:9px 12px 0 0;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;-o-transition:background-color 0.3s;-ms-transition:background-color 0.3s;transition:background-color 0.3s;}
.megamenu .contact_form .button:active{position:relative;top:1px;}
.megamenu > li.megamenu_searchform{padding:7px 12px 0 0;}
.megamenu > li.megamenu_searchform input{font-size:12px;}
.megamenu > li.megamenu_searchform .megamenu_searchfield{margin-top:2px;padding:4px 4px 4px 6px;width:202px;outline:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.megamenu .table_light,
.megamenu .table_dark{width:100%;padding:0;margin:6px 0 18px 0;font-size:16px;border-spacing:0px;border-collapse:collapse;}
.megamenu .table_light th,
.megamenu .table_dark th{text-align:left;padding:12px 9px 12px 9px;font-weight:bold;font-size:16px;}
.megamenu .table_light td,
.megamenu .table_dark td{padding:12px 9px 12px 9px;}
.megamenu_dark_bar{}
.megamenu_dark_bar .megamenu{color:#FFFFFF;}
.megamenu_dark_bar .megamenu > li{}
.megamenu_dark_bar .megamenu > li a:after{-webkit-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s;content:' ';position:absolute;bottom:0;left:0;right:0;margin:0 auto;width:0;height:1px;background:#72c568;}
.megamenu_dark_bar .megamenu > li.no-border a:after{display:none;}
.megamenu_dark_bar .megamenu > li:hover a:after{width:100%;}
.megamenu_dark_bar .megamenu > li.current a{}
.megamenu_dark_bar .megamenu > li.current > a{color:#72c568;font-weight:bold;}
.megamenu_dark_bar .megamenu li.noactive{background:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.megamenu_dark_bar .megamenu > li > a{color:#000;font-size:14pt;}
.megamenu_dark_bar .megamenu > li > a:hover{color:#54b847;}
.megamenu_dark_bar .megamenu > li .megamenu_drop{}
.megamenu_dark_bar .megamenu_vertical > li .megamenu_drop{background:url("../images/right.png") no-repeat right bottom 0px;}
.megamenu_dark_bar .megamenu_button a{font-size:18pt;color:#36b45c!important;}
.megamenu_dark_bar .megamenu li.megamenu_button:hover{}
.megamenu_dark_bar .megamenu li.megamenu_button_active,
.megamenu_dark_bar .megamenu li.megamenu_button_active:hover{}
.megamenu_light .megamenu li .dropdown_container,
.megamenu_light .megamenu li .dropdown_fullwidth,
.megamenu_light .megamenu li .dropdown_flyout li ul{border-top-width:0;background:rgba(84,184,71,0.9);color:#fff;}
.dropdown_parent .dropdown_flyout_level{background:rgba(84,184,71,0.8);}
.megamenu_container_vertical .megamenu li .dropdown_container,
.megamenu_container_vertical .megamenu li .dropdown_fullwidth,
.megamenu_container_vertical .megamenu li .dropdown_flyout li ul{border-top-width:1px;}
.megamenu_light .megamenu li .dropdown_flyout li ul{border:1px solid #43a636;}
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent > a:after{content:'\f105';font-family:FontAwesome;margin:5px 0 0 5px;}
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent:hover,
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent.active{background-color:transparent;}
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent.noactive{background-color:transparent;}
.megamenu_light .megamenu p,
.megamenu_light .megamenu h1,
.megamenu_light .megamenu h2,
.megamenu_light .megamenu h3,
.megamenu_light .megamenu h4,
.megamenu_light .megamenu h5,
.megamenu_light .megamenu h6{color:#fff;text-shadow:1px 1px 1px #FFFFFF;}
.megamenu_light .megamenu > li > div a,
.megamenu_light .megamenu li ul li,
.megamenu_light .megamenu li ol li{color:#e0ffdc;}
.megamenu_light .megamenu > li > div a:hover{color:#fff;}
.megamenu_light .megamenu li ul li:hover,
.megamenu_light .megamenu li ol li:hover,
.megamenu_light .megamenu .blue,
.megamenu_light .megamenu .grey,
.megamenu_light .megamenu .orange,
.megamenu_light .megamenu .dark,
.megamenu_light .megamenu .purple{color:#444444;}
.megamenu_light .megamenu .black_box{background:#212121;color:#ffffff;text-shadow:1px 1px 1px #000000;}
.megamenu_light .megamenu .grey_bg{background:#eeeeee;}
.megamenu_light .megamenu .form_element{-webkit-box-shadow:0 1px 1px #efefef;-moz-box-shadow:0 1px 1px #efefef;box-shadow:0 1px 1px #efefef;}
.megamenu_light .megamenu > li.megamenu_searchform:hover{background:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.megamenu_light .megamenu hr{border:none;border-bottom:1px solid #ffffff;border-top:1px solid #e4e4e4;}
.megamenu .form_element{color:#000000;background-color:#fbfbfb;border:1px solid #dddddd;}
.megamenu .form_element:hover{background-color:#fcfcfc;}
.megamenu .form_element:focus{background-color:#ffffff;}
.megamenu .contact_form .required{color:#C00;}
.megamenu .contact_form .button{border:1px solid #000000;color:#ffffff;background-color:#222222;text-shadow:0 1px 1px #000000;-webkit-box-shadow:0 1px 1px #000000;-moz-box-shadow:0 1px 1px #000000;box-shadow:0 1px 1px #000000;background-image:-webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.2));background-image:-moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));background-image:-o-linear-gradient(transparent, rgba(0, 0, 0, 0.2));background-image:-ms-linear-gradient(transparent, rgba(0, 0, 0, 0.2));background-image:linear-gradient(transparent, rgba(0, 0, 0, 0.2));}
.megamenu .contact_form .button:hover,
.megamenu .contact_form .button:focus{color:#ffffff;background-color:#1A1A1A;}
.megamenu .contact_form .button:active{-webkit-box-shadow:0 0 1px #000000;-moz-box-shadow:0 0 1px #000000;box-shadow:0 0 1px #000000;}
.megamenu > li.megamenu_searchform .megamenu_searchfield{background:#fff;border:solid 1px #bcbbbb;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);}
.megamenu .table_light{border:1px solid #cbcbcb;border-bottom:none;}
.megamenu .table_light th{color:#3A3A3A;border-bottom:1px solid #cbcbcb;background:#F5F5F5;}
.megamenu .table_light td{border-bottom:1px solid #cbcbcb;background:#fff;color:#888;}
.megamenu .table_dark{border:1px solid #000;border-bottom:none;}
.megamenu .table_dark th{color:#FFF;border-bottom:1px solid #000;background:#0D0D0D;}
.megamenu .table_dark td{border-bottom:1px solid #000;background:#0F0F0F;color:#DDD;}
@media only screen and (max-width:984px){.megamenu img{max-width:96%;height:auto;}
.megamenu textarea{width:96%;}
}
@media only screen and (min-width:480px) and (max-width:767px){.megamenu_light .megamenu > li > div a,
.megamenu_light .megamenu li ul li,
.megamenu_light .megamenu li ol li{color:#e0ffdc;padding-left:8px;}
.megamenu_dark_bar .megamenu > li{background:url(../images/nav_devider.png) left top no-repeat;}
.megamenu_dark_bar .megamenu > li:hover,
.megamenu_dark_bar .megamenu > li.active{background:#72c568;}
.megamenu_light .megamenu > li > div a,
.megamenu_light .megamenu li ul li,
.megamenu_light .megamenu li ol li{padding-left:5px;margin-left:5px;}
.megamenu_container .megamenu > li > div > .responsive_sixths,
.megamenu_container_vertical .megamenu > li > .dropvertical_container > div > .responsive_sixths{width:8.66%;}
.megamenu_container .megamenu > li > div > .responsive_fourths,
.megamenu_container_vertical .megamenu > li > .dropvertical_container > div > .responsive_fourths{width:17%;}
.megamenu_container .megamenu > li > div > .responsive_thirds,
.megamenu_container_vertical .megamenu > li > .dropvertical_container > div > .responsive_thirds{width:25.33334%;}
.megamenu_container .megamenu > li > div > .responsive_halfs,
.megamenu_container_vertical .megamenu > li > .dropvertical_container > div > .responsive_halfs{width:42%;}
.megamenu_dark_bar .megamenu{background-color:#43a636;color:#ffffff;margin-bottom:20px;}
.megamenu_dark_bar .megamenu > li{background-image:none;}
.megamenu .dropdown_flyout a{width:20em;}
.megamenu_container .megamenu > li > a{border-bottom:1px dotted #43a636;}
}
@media only screen and (min-width:768px) and (max-width:980px){.megamenu_container .megamenu > li{margin:0 8px 0 0;}
.megamenu_container .megamenu > li.right{margin-right:-1px;}
.megamenu_container .megamenu > li > a{padding:12px !important;font-size:14px;}
.megamenu_container .megamenu > li .megamenu_drop{padding-right:30px;}
}
@media only screen and (max-width:767px){.megamenu_container{height:auto;}
.megamenu_container .megamenu > li,
.megamenu_container .megamenu > li:hover,
.megamenu_container .megamenu > li.right,
.megamenu_container .megamenu > li.right:hover{float:none;width:auto;padding-right:0;margin-right:0;}
.megamenu_container .megamenu > li > a{padding:10px 10px 10px 10px;}
.megamenu_container .megamenu li.right a{margin-right:0;}
.megamenu_container .megamenu li:hover .dropdown_container,
.megamenu_container .megamenu li:hover .dropdown_fullwidth,
.megamenu_container .megamenu li:hover .dropdown_right{top:auto;left:-1px;}
.megamenu_container .megamenu .dropdown_1column,
.megamenu_container .megamenu .dropdown_2columns,
.megamenu_container .megamenu .dropdown_3columns,
.megamenu_container .megamenu .dropdown_4columns,
.megamenu_container .megamenu .dropdown_5columns,
.megamenu_container .megamenu .dropdown_6columns,
.megamenu_container .megamenu .dropdown_7columns,
.megamenu_container .megamenu .dropdown_8columns,
.megamenu_container .megamenu .dropdown_9columns,
.megamenu_container .megamenu .dropdown_10columns,
.megamenu_container .megamenu .dropdown_11columns,
.megamenu_container .megamenu .dropdown_12columns{width:100%;padding-left:0;padding-right:0;}
.megamenu_container .megamenu .col_1,
.megamenu_container .megamenu .col_2,
.megamenu_container .megamenu .col_3,
.megamenu_container .megamenu .col_4,
.megamenu_container .megamenu .col_5,
.megamenu_container .megamenu .col_6,
.megamenu_container .megamenu .col_7,
.megamenu_container .megamenu .col_8,
.megamenu_container .megamenu .col_9,
.megamenu_container .megamenu .col_10,
.megamenu_container .megamenu .col_11,
.megamenu_container .megamenu .col_12{width:92%;margin-left:4%;margin-right:4%;}
.megamenu_container .megamenu > li.megamenu_searchform .megamenu_searchfield{margin-left:10px;margin-bottom:10px;}
.megamenu .dropdown_flyout,
.megamenu .dropdown_flyout .dropdown_flyout_level{position:relative;left:auto;top:auto;padding:0;margin:0 4% 0 7%;}
.megamenu .dropdown_flyout li,
.megamenu .dropdown_flyout ul li{width:90%;padding:3px 0 3px 0;}
.megamenu .dropdown_flyout li:hover > .dropdown_flyout_level{left:auto;top:auto;}
.megamenu .dropdown_flyout li:hover > .dropdown_flyout_level_left{left:auto;right:auto;}
.megamenu_dark .megamenu li .dropdown_flyout li ul,
.megamenu_light .megamenu li .dropdown_flyout li ul{border:none;background:none;}
.megamenu_dark .megamenu li .dropdown_flyout .dropdown_parent{background:url("../images/dropdown.png") no-repeat right top 9px;}
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent{background:url("../images/dropdown-b.png") no-repeat right top 12px;}
.megamenu_dark .megamenu li .dropdown_flyout .dropdown_parent:hover,
.megamenu_dark .megamenu li .dropdown_flyout .dropdown_parent.active,
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent:hover,
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent.active{background-color:transparent;}
}
@media only screen and (max-width:479px){.megamenu_container .megamenu > li > div > .responsive_sixths,
.megamenu_container .megamenu > li > div > .responsive_fourths,
.megamenu_container .megamenu > li > div > .responsive_thirds,
.megamenu_container .megamenu > li > div > .responsive_halfs{width:42%;}
}
body{font-family:Calibri, 'CalibriRegular';}
.description{margin:48px auto;width:70%;}
.description h2{margin-bottom:48px;text-align:center;text-shadow:1px 1px 1px #ffffff;}
.description p{font-size:12px;line-height:18px;margin-bottom:18px;text-shadow:1px 1px 1px #ffffff;}
.page_wrapper .clear{clear:both;}
.page_wrapper .index{width:30.333%;margin-right:3%;margin-bottom:36px;float:left;border-radius:4px;box-shadow:0 1px 2px #cccccc, inset 0 1px 1px #fcfcfc;background:#f6f6f6;background:-webkit-linear-gradient(top,#f8f8f8 0%,#efefef);background:-moz-linear-gradient(top,#f8f8f8 0%,#efefef);background:-o-linear-gradient(top,#f8f8f8 0%,#efefef);background:-ms-linear-gradient(top,#f8f8f8 0%,#efefef);}
.page_wrapper .index a,
.page_wrapper .index p{font-size:16px;text-align:center;}
.page_wrapper .index p{padding:24px 0 24px 0;}
.page_wrapper .index a{color:#444444;padding:24px;text-decoration:none;}
.page_wrapper .indexlast{margin-right:0;}
@media only screen and (min-width:320px) and (max-width:767px){.megamenu_light .megamenu li ul li ul li{padding-left:10px;margin-left:5px;}
.megamenu > li{float:left;margin:0;border:none;list-style:none;border-right:0px solid #dcdcda;}
.megamenu_container .megamenu > li:first-child > a{border-bottom:0px dotted #43a636;}
.page_wrapper .index{width:100%;margin-right:0%;}
.megamenu_dark_bar .megamenu > li{background-image:none;}
.megamenu .dropdown_flyout a{width:20em;}
.megamenu_container .megamenu > li > a{border-bottom:1px dotted #43a636;}
}
@media only screen and (max-width:768px){.megamenu_container .megamenu > li .megamenu_drop{padding-right:8px;}
.megamenu_container .megamenu > li{margin-right:0;}
}